[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/xml/image_share_filepaths.xml",
        "source": "com.ustadmobile.port.sharedse-browser-1.8.0-34:/xml/image_share_filepaths.xml"
    }
]